/*bg - for index page   bgINSIDE is for all inside page/////////////////////////////////////////////*/

.bg{
	background:url(../images/common/bg.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f6f5f0;
}
 
.bgINSIDE{
	background:url(../images/common/bg_inside.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	margin-left: 0px; 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f6f5f0;
}  
.bgPopup{
	background:url(../images/common/bg_inside.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f6f5f0;
}


/*sub NAV layer  style/////////////////////////////////////////////////////////////////////////*/
ul{
margin:0px;
background-color:#20776F;}

.subNav li{
	list-style-type: none;
	width:auto;
	}
	
.subNav li a{
    background-color:#20776f;
	text-align:left;
    border-top: #6ca7a1 solid 1px;
    margin:0px 7px 2px 7px;
	padding: 6px 5px 3px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aac9ca;
	width:158px;
	text-decoration:none;
	line-height:12px;
}
.subNav li a:hover{
	color: #dec514;
}



/*INSIDE page  style/////////////////////////////////////////////////////////////////////////*/

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:22px;
}
.text a{
	color: #000000;
	text-decoration:underline;
}

.text a:hover{
	color: #00796e;
	text-decoration:underline;
}

.hotline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e54b00;
	font-weight:bold;
	line-height:22px;
}

.hdPromotion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #00796e;
}



.hdFirst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff8b02;
}

.hdSec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00796e;
}
.hdTri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00796e;
}

.btn{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background:#e54b00;
	border:1px #5a9884 double;

}

.PRODinsidetable{
padding-left:15px;
padding-right:15px;
margin-bottom:8px;
}

.PRODinsideshcut a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #de6710;
	text-decoration:none;
}

.PRODinsideshcut a:hover{
	color: #004c4b;
}


.hdFIRtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height:22px;
}

.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height:12px;
}


/*NAV_main section/////////////////////////////////////////////*/

.nav a{
	font-family:   Arial, Helvetica,sans-serif;
	font-size: 13px;
	color: #c7e4e2;
	/*letter-spacing:-0px;*/
	text-decoration:none;
}

.nav a:hover{
	color: #f1ce09;
}


.nav a:visited{
	color: #c7e4e2;
}

/*PROD section/////////////////////////////////////////////*/
.PRODimg {
	border:solid 1px #dcdcdc;
	margin:2px;
}
.PRODshcut a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00786e;
	text-decoration:none;
}

.PRODshcut a:hover{
	color: #004c4b;
}

.PRODtable{
   padding-bottom:5px;
}


/*PROM section/////////////////////////////////////////////*/
.PROMshcut a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d80303;
	font-weight:bold;
	text-decoration:none;
}

.PROMshcut a:hover{
	color: #004c4b;
}

.PROMtextshcut a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	line-height:18px;
}
.PROMtextshcut a:hover{
	color: #004c4b;
}

.PROMtable{
   margin-bottom:8px;
   padding-bottom:8px;
   border-bottom:#e0e0da 1px solid;
}

/*what's New section/////////////////////////////////////////////*/
.NEWSshcut a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #de6710;
	text-decoration:none;
}

.NEWSshcut a:hover{
	color: #004c4b;
}
.NEWStable{
   margin-bottom:15px;
}

/*footer section/////////////////////////////////////////////*/
.footerlogo{
margin-right:15px;
}
.footertext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration:none;
	line-height:14px;
}
.footertext a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration:none;
	line-height:14px;
}
.footertext a:hover{
	color: #004c4b;
}


/*path section/////////////////////////////////////////////*/
.path {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e5e5e;
	text-decoration:none;
	font-weight:bold;
	line-height:14px;
}
.path a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e5e5e;
	text-decoration:none;
	font-style: italic;
	font-weight:normal;
	line-height:14px;
}

/*TAB area section/////////////////////////////////////////////*/
.tabContent{
      padding: 20px 20px 0px 10px
}
.tabHD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5a9884;
}

.tabNAV a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	color: #FFFFFF;
}

.tabNAV a:hover{
	color: #e3e3e3;
}
.tabNAV a:visited{
	color: #e3e3e3;
}


/*SITEMAP page  style/////////////////////////////////////////////////////////////////////////*/

.sitemapFirst a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*font-weight:bold;*/
	text-decoration:none;
	margin:  5px 5px 5px 5px;
	line-height:24px;
	color: #163c30;
}
.sitemapFirst a:hover{
	color: #666666;
}
.sitemapFirst a:visited{
	color: #163c30;
}
.sitemapSec a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	padding:  5px 5px 5px 15px;
	line-height:24px;
	color: #007a6f;
	background:url(../images/common/sitemap_bullet_02.gif);
	background-repeat:no-repeat;
	background-position: 5px left;
}
.sitemapSec a:hover{
	color: #000000;
}
.sitemapSec a:visited{
	color: #007a6f;
}
.sitemapHD a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration:none;
	font-weight:normal;
	padding:  5px 5px 5px 0px;
	line-height:24px;
	color: #67a08e;
}
.sitemapHD a:hover{
	color: #007a6f;
}
.sitemapHD a:visited{
	color: #67a08e;
}